%define		iname	wmcpuload
Name:		WMCPULoad
Version:	1.0.1
Release: 	alt2

Summary:	WindowMaker DockApp that displays current CPU usage
License:	GPL
Group:		Graphical desktop/Window Maker
Packager:	Alexey Voinov <voins@altlinux.ru>
# Automatically added by buildreq on Sun Sep 14 2003
BuildRequires: XFree86-devel-static xpm-devel

Source0:	%iname-%version.tar.bz2
Source1:	%name.menu

%description
WMCPULoad is an WindowMaker DockApp that displays current CPU usage.

%prep
%setup -n %iname-%version

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr/X11R6
%make_build

%install
make install DESTDIR=$RPM_BUILD_ROOT
install -p -D -m644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files 
%doc README NEWS INSTALL TODO AUTHORS ChangeLog
/usr/X11R6/bin/*
/usr/X11R6/man/man1/*
%_menudir/*


%changelog
* Sun Sep 14 2003 Alexey Voinov <voins@altlinux.ru> 1.0.1-alt2
- buildreq updated

* Mon Mar 10 2003 Alexey Voinov <voins@voins.program.ru> 1.0.1-alt1
- new version (1.0.1)

* Sat Oct 05 2002 Alexey Voinov <voins@voins.program.ru> 1.0.0-alt1
- new version (1.0.0)
- spec cleanup
- iname defined (don't want to change package name still)

* Fri Jun 8 2001 Alexey Voinov <voins@voins.program.ru>
- menu rearranged

* Thu May 3 2001 Alexey Voinov <voins@voins.program.ru> 
- initial build

